@charset "utf-8";

body {
	font-family:Arial, 'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', 游ゴシック, YuGothic, メイリオ, Meiryo, 'ＭＳ Ｐゴシック', verdana, sans-serif;
}
#container {
	font-family: Arial, 'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', '游ゴシック', YuGothic, 'メイリオ', Meiryo, sans-serif;
}
.sp { display: none;}


#jobs_keytopttl {
	background-image: url(../img/main_bg.jpg);
}
#jobs_keytopttl h1 .pc {
	position: relative;
	display: inline-block;
}
#jobs_keytopttl h1 .pc span {
	background: url(../img/main_chara.png) 0 0;
	background-size: contain;
	position: absolute;
	width: 410px;
	height: 351px;
	right: -105px;
	top: 0;
}
.jobs_key_contents {
	clear: both;
	background: url(../img/jobs_key_contents.png) 0 0;
	padding: 30px 0 75px;
	min-height: 800px;
}

.notice{
	font-size: 14px;
	line-height: 1.4;
	text-indent: -1.5em;
	padding-left: 1.5em;
	padding-bottom: 1.5em;
	margin-top: 20px !important;
}
.notice2{
	font-size: 14px;
	line-height: 1.4;
	text-indent: -1em;
	padding-left: 1em;
	padding-bottom: 1.5em;
	margin-top: 20px !important;
}
.kenri_hyouki{
	padding: 0 0 20px 0;
}
.kenri_hyouki p{
	font-size: 11px;
	line-height: 1.3;
	letter-spacing: 0;
	color: #666;
	margin: 0 !important;
	padding: 0 !important;
}

/* 職種絞込ボタン 2017 */
.select_job{
	width: 974px;
	margin: 0 auto 30px;
}
.select_job h2{
	float: left;
	font-size: 26px;
	font-weight: bold;
	color: #000;
	padding: 22px 0 0 20px;
}
.tab{
	float: right;
}
.tab li{
	float: left;
	margin: 2px;
	width: 99px;
	height: 71px;
	display: block;
	background-position: center bottom;
	background-repeat: no-repeat;
	text-align: center;
}
.tab li p{
	font-size: 15px;
	font-weight: bold;
	line-height: 1.2;
	letter-spacing: 0;
	color: #fff;
	border-radius: 8px;
	width: 100%;
	height: 60px;
	cursor: pointer;
	display: block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
.tab li#btn_all.select{background-image: url(../img/current1.png);}
.tab li#btn_rs.select{background-image: url(../img/current2.png);}
.tab li#btn_rh.select{background-image: url(../img/current3.png);}
.tab li#btn_d.select{background-image: url(../img/current4.png);}
.tab li#btn_s.select{background-image: url(../img/current5.png);}
.tab li#btn_k.select{background-image: url(../img/current6.png);}
.tab li#btn_j.select{background-image: url(../img/current7.png);}

.tab li#btn_rs p{background-color:#06c47f;}
.tab li#btn_rh p{background-color:#88d60e;}
.tab li#btn_d p{background-color:#6e73c7;}
.tab li#btn_s p{background-color:#f4b800;}
.tab li#btn_k p{background-color:#199be7;}
.tab li#btn_j p{background-color:#ff6190;}

.tab li#btn_all{
	width: 132px;
	margin: 2px 15px 2px 2px;
}
.tab li#btn_all p{
	background-color:#fa5b00;
}
.tab li:hover{
	opacity: 0.6;
	transition: 0.2s;
}
.tab li.select{
	color: #f00;
}
.tab li.select:hover{
	opacity: 1;
}
.tab li p{
	padding-top: 22px;
}
.tab li p.twoline{
	padding-top: 17px;
}
.tab li p span{
	font-size: 12px;
}

/* キーワード一覧 2017 */
.keyword_list{
	list-style: none;
	width: 984px;
	margin: 0 auto;
}
.keyword_list li{
	display: block;
}
.keyword_list li a{
	display: block;
	border: solid 1px #ccc;
	width: 234px;
	height: 234px;
	float: left;
	margin: 5px 6px 30px 6px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	position: relative;
	text-align: left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
.keyword_list li a:hover{
	text-decoration: none !important;
	opacity: 0.7;
}
.keyword_list li p.ss{
	display: inline-block;
	font-size: 12px;
	font-weight: bold;
	letter-spacing: 0;
	padding: 10px 12px 10px 12px;
	color: #fff;
	text-align: left;
}
.keyword_list li p.newmark{
	display: block;
	position: absolute;
	top: -8px;
	right: -7px;
	font-size: 10px;
	font-weight: bold;
	letter-spacing: 0;
	color: #fff;
	background-color: #d90212;
	width: 40px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	border-radius: 20px;
}
.keyword_list li p.ttl{
	font-size: 19px;
	line-height: 1.3;
	font-weight: bold;
	letter-spacing: 0;
	width: 100%;
	background-color: rgba(255,255,255,0.8);
	color: #000;
	position:absolute;
	bottom: 0;
	left: 0;
	height: 70px;
	padding-top: 11px;
	text-align: center;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
.keyword_list li p.oneline{
	padding-top: 26px;
}
.movie71{
	text-align: center;
}
.keyword_list li.cat_rs p.ss{background-color: rgba(6,196,127,0.9);}
.keyword_list li.cat_rh p.ss{background-color: rgba(136,214,14,0.9);}
.keyword_list li.cat_d p.ss{background-color: rgba(110,115,199,0.9);}
.keyword_list li.cat_s p.ss{background-color: rgba(244,184,0,0.9);}
.keyword_list li.cat_k p.ss{background-color: rgba(25,155,231,0.9);}
.keyword_list li.cat_j p.ss{background-color: rgba(255,97,144,0.9);}

.thum01{background-image: url(../img/top/list/thum_0101.jpg);}
.thum02{background-image: url(../img/top/list/thum_0201.jpg);}
.thum03{background-image: url(../img/top/list/thum_0301.jpg);}
.thum04{background-image: url(../img/top/list/thum_0401.jpg);}
.thum05{background-image: url(../img/top/list/thum_0501.jpg);}
.thum06{background-image: url(../img/top/list/thum_0601.jpg);}
.thum07{background-image: url(../img/top/list/thum_0701.jpg);}
.thum08{background-image: url(../img/top/list/thum_0801.jpg);}
.thum09{background-image: url(../img/top/list/thum_0901.jpg);}
.thum10{background-image: url(../img/top/list/thum_1001.jpg);}
.thum11{background-image: url(../img/top/list/thum_1101.jpg);}
.thum12{background-image: url(../img/top/list/thum_1201.jpg);}
.thum13{background-image: url(../img/top/list/thum_1301.jpg);}
.thum14{background-image: url(../img/top/list/thum_1401.jpg);}
.thum15{background-image: url(../img/top/list/thum_1501.jpg);}
.thum16{background-image: url(../img/top/list/thum_1601.jpg);}
.thum17{background-image: url(../img/top/list/thum_1701.jpg);}
.thum18{background-image: url(../img/top/list/thum_1801.jpg);}
.thum19{background-image: url(../img/top/list/thum_1901.jpg);}
.thum20{background-image: url(../img/top/list/thum_2001.jpg);}
.thum21{background-image: url(../img/top/list/thum_2101.jpg);}
.thum22{background-image: url(../img/top/list/thum_2201.jpg);}
.thum23{background-image: url(../img/top/list/thum_2301.jpg);}
.thum24{background-image: url(../img/top/list/thum_2401.jpg);}
.thum25{background-image: url(../img/top/list/thum_2501.jpg);}
.thum26{background-image: url(../img/top/list/thum_2601.jpg);}
.thum27{background-image: url(../img/top/list/thum_2701.jpg);}
.thum28{background-image: url(../img/top/list/thum_2801.jpg);}
.thum29{background-image: url(../img/top/list/thum_2901.jpg);}
.thum30{background-image: url(../img/top/list/thum_3001.jpg);}
.thum31{background-image: url(../img/top/list/thum_3101.jpg);}
.thum32{background-image: url(../img/top/list/thum_3201.jpg);}
.thum33{background-image: url(../img/top/list/thum_3301.jpg);}
.thum34{background-image: url(../img/top/list/thum_3401.jpg);}
.thum35{background-image: url(../img/top/list/thum_3501.jpg);}
.thum36{background-image: url(../img/top/list/thum_3601.jpg);}
.thum37{background-image: url(../img/top/list/thum_3701.jpg);}
.thum38{background-image: url(../img/top/list/thum_3801.jpg);}
.thum39{background-image: url(../img/top/list/thum_3901.jpg);}
.thum40{background-image: url(../img/top/list/thum_4001.jpg);}
.thum41{background-image: url(../img/top/list/thum_4101.jpg);}
.thum42{background-image: url(../img/top/list/thum_4201.jpg);}
.thum43{background-image: url(../img/top/list/thum_4301.jpg);}
.thum44{background-image: url(../img/top/list/thum_4401.jpg);}
.thum45{background-image: url(../img/top/list/thum_4501.jpg);}
.thum46{background-image: url(../img/top/list/thum_4601.jpg);}
.thum47{background-image: url(../img/top/list/thum_4701.jpg);}
.thum48{background-image: url(../img/top/list/thum_4801.jpg);}
.thum49{background-image: url(../img/top/list/thum_4901.jpg);}
.thum50{background-image: url(../img/top/list/thum_5001.jpg);}
.thum51{background-image: url(../img/top/list/thum_5101.jpg);}
.thum52{background-image: url(../img/top/list/thum_5201.jpg);}
.thum53{background-image: url(../img/top/list/thum_5301.jpg);}
.thum54{background-image: url(../img/top/list/thum_5401.jpg);}
.thum55{background-image: url(../img/top/list/thum_5501.jpg);}
.thum56{background-image: url(../img/top/list/thum_5601.jpg);}
.thum57{background-image: url(../img/top/list/thum_5701.jpg);}
.thum58{background-image: url(../img/top/list/thum_5801.jpg);}
.thum59{background-image: url(../img/top/list/thum_5901.jpg);}
.thum60{background-image: url(../img/top/list/thum_6001.jpg);}
.thum61{background-image: url(../img/top/list/thum_6101.jpg);}
.thum62{background-image: url(../img/top/list/thum_6201.jpg);}
.thum63{background-image: url(../img/top/list/thum_6301.jpg);}
.thum64{background-image: url(../img/top/list/thum_6401.jpg);}
.thum65{background-image: url(../img/top/list/thum_6501.jpg);}
.thum66{background-image: url(../img/top/list/thum_6601.jpg);}
.thum67{background-image: url(../img/top/list/thum_6701.jpg);}
.thum68{background-image: url(../img/top/list/thum_6801.jpg);}
.thum69{background-image: url(../img/top/list/thum_6901.jpg);}
.thum70{background-image: url(../img/top/list/thum_7001.jpg);}
.thum71{background-image: url(../img/top/list/thum_7101.jpg);}
.thum72{background-image: url(../img/top/list/thum_7201.jpg);}
.thum73{background-image: url(../img/top/list/thum_7301.jpg);}
.thum74{background-image: url(../img/top/list/thum_7401.jpg);}
.thum75{background-image: url(../img/top/list/thum_7501.jpg);}
.thum76{background-image: url(../img/top/list/thum_7601.jpg);}
.thum77{background-image: url(../img/top/list/thum_7701.jpg);}
/*　詳細　*/
#jobs_detailttl {
	min-height: 425px;
	overflow: hidden;
	position: relative;
	clear: both;
}
#jobs_detailttl h1 {
	margin: 0 auto;
	background: url(../img/loading.gif) no-repeat center center;
}

#jobs_detailttl h1 img {
	height: auto;
    min-width: 1920px;
    vertical-align: bottom;

}
#jobs_detailttl h1 img.pc {
	/*opacity: 0;*/
}

#jobs_detailcontent {
	width: 960px;
	margin: 0 auto;
	background: #fff;
	padding: 0 0 65px;
}

#jobs_detailcontent .jdc_box {
	padding: 88px 0 0;
	clear: both;
	opacity : 0.1;
}
#jobs_detailcontent .jdc_box.inside {
	padding: 20px 0 0;
	clear: both;
	opacity : 0.1;
}
#jobs_detailcontent .jdc_box h2 {
	font-size: 24px;
	border-bottom: 4px solid #fa5a00;
	padding: 0 0 20px;
	margin: 0 0 73px;
	color: #111;
	clear: both;
	text-align: left;
}
#jobs_detailcontent .jdc_box .jdc_txt {
	text-align: left;
	font-size: 16px;
	color: #333;
	line-height: 180%;
	margin: 0 0 40px;
}
#jobs_detailcontent .jdc_box .jdc_txt p {
	padding: 0 0 10px;
}
#jobs_detailcontent .jdc_box .jdc_txt p.notes {
	text-indent : -1.2em;
	margin-left : 1.2em;
	font-size: 17px;
}
#jobs_detailcontent .jdc_box .jdc_txt p.notes2 {
	display: table;
	font-size: 17px;
}
#jobs_detailcontent .jdc_box .jdc_txt p.notes2 span {
	display: table-cell;
}
#jobs_detailcontent .jdc_box .jdc_txt p.notes2 span i {
	display: block;
	padding: 0 10px 0 0;
	font-style: normal;
	white-space: nowrap;
}

#jobs_detailcontent .jdc_box .jdc_txt a {
	text-decoration: underline;
}
#jobs_detailcontent .jdc_box .jdc_img {
	display: inline-block;
	vertical-align: top;
	margin: 0 5px;
	width: 400px;
	background: url(../img/loading.gif) no-repeat center center;
}
#jobs_detailcontent .jdc_box .jdc_img.img_full {
	width: auto;
}
#jobs_detailcontent .jdc_box .jdc_img img {
}
#jobs_detailcontent .jdc_box .imgcap {
	display: block;
	font-size: 12px;
	color: #555;
	padding: 10px 0 0;
	text-align: left;
	line-height: 130%;
}
#jobs_detailcontent .jdc_box .imgcap.imgcap2center {
	width: 210%;
	text-align: center;
}
#jobs_detailcontent .jdc_box .three2_cap {
	display: block;
	font-size: 13px;
	color: #555;
	padding: 10px 0 20px 0;
	text-align: center;
	line-height: 130%;
}
#jobs_detailcontent .jdc_box.jdc_box_rimg .jdc_txt {
	display: inline;
	width: 530px;
	margin: 0;
}
#jobs_detailcontent .jdc_box.jdc_box_rimg .jdc_img {
	float: right;
	margin: 0 0 30px 35px;
}
#jobs_detailcontent .jdc_box.jdc_box_limg .jdc_txt {
	display: inline;
	width: 530px;
	margin: 0;
}
#jobs_detailcontent .jdc_box.jdc_box_limg .jdc_img {
	float: left;
	margin: 0 35px 30px 0;
}
#jobs_detailcontent .jdc_box.jdc_box_cimg .jdc_img {
	margin: 0 20px 30px 20px;
}
#jobs_detailcontent .jdc_box.jdc_box_cimg .jdc_img.three {
	width: 280px;
	margin: 0 10px 30px 10px;
}
#jobs_detailcontent .jdc_box.jdc_box_cimg .jdc_img.three2 {
	width: 280px;
	margin: 0 10px 10px 10px;
}
#jobs_detailcontent .jdc_box.jdc_box_cimg .jdc_img.w270 {
	width: 270px;
	margin: 0 10px 30px 10px;
}
#jobs_detailcontent .jdc_box.jdc_box_cimg .jdc_img.w516 {
	width: 516px;
	margin: 0 10px 30px 10px;
}

.jobs_detail_data_content {
	margin: 0;
	background: #e60012;
	padding: 30px 0 70px;
	clear: both;
}
.jobs_detail_data_content .jddc_inner {
	width: 960px;
	margin: 0 auto;
}


.jobs_detail_data_content .jddc_inner h2 {
	color: #fff;
	font-size: 20px;
	text-align: left;
	margin: 0 0 15px 20px;
	letter-spacing: 0.3em;
}
.jobs_detail_data_content .jddc_inner .jddc_hisbox {
	border: 4px solid #0b0205;
	padding: 34px 34px 24px;
	background: #fff;
	border-radius: 35px;
	text-align: left;
	margin: 0 0 20px;
}
.jobs_detail_data_content .jddc_inner .jddc_hisbox .jddc_profimg {
	width: 150px;
	float: left;
	margin: 0;
}
.jobs_detail_data_content .jddc_inner .jddc_hisbox dl {
	float: right;
	width: 710px;
}
.jobs_detail_data_content .jddc_inner .jddc_hisbox dl dt {
	font-size: 15px;
	font-weight: bold;
	color: #111;
	margin: 0 0 15px;
}
.jobs_detail_data_content .jddc_inner .jddc_hisbox dl dt strong {
	font-size: 18px;
	padding: 0 10px 0 0;
}
.jobs_detail_data_content .jddc_inner .jddc_hisbox dl dd {
	color: #333;
	font-size: 13px;
	margin: 0 0 10px;
	line-height: 150%;
}



.jobs_detail_data_content .jddc_inner .jddc_tag {
	width: 450px;
	line-height: 150%;
	float: left;
	text-align: left;
}
.jobs_detail_data_content .jddc_inner .jddc_tag dl {
}
.jobs_detail_data_content .jddc_inner .jddc_tag dl dt {
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	margin: 0 0 0 20px;
	height: 32px;
	letter-spacing: 0.3em;
}
.jobs_detail_data_content .jddc_inner .jddc_tag dl dt img {
	margin: -7px 10px 0 0;
	vertical-align: top;
	width: 32px;
}
.jobs_detail_data_content .jddc_inner .jddc_tag dl dd {
	border: 4px solid #0b0205;
	padding: 24px 24px 14px;
	background: #fff;
	border-radius: 35px;
}
.jobs_detail_data_content .jddc_inner .jddc_tag dl dd ul {
	padding: 0;
}
.jobs_detail_data_content .jddc_inner .jddc_tag dl dd ul li {
	display: inline-block;
	margin: 0 3px 5px 0;
}
.jobs_detail_data_content .jddc_inner .jddc_tag dl dd ul li a {
	border-radius: 25px;
	padding: 12px 20px;
	display: inline-block;
	color: #fff !important;
	font-weight: bold;
	font-size: 14px;
}
.jobs_detail_data_content .jddc_inner .jddc_tag dl dd ul li a.cat_rs {background: #06c47f;}
.jobs_detail_data_content .jddc_inner .jddc_tag dl dd ul li a.cat_rh {background: #88d60e;}
.jobs_detail_data_content .jddc_inner .jddc_tag dl dd ul li a.cat_d {background: #6e73c7;}
.jobs_detail_data_content .jddc_inner .jddc_tag dl dd ul li a.cat_s {background: #f4b800;}
.jobs_detail_data_content .jddc_inner .jddc_tag dl dd ul li a.cat_k {background: #199be7;}
.jobs_detail_data_content .jddc_inner .jddc_tag dl dd ul li a.cat_j {background: #ff6190;}

.jobs_detail_data_content .jddc_inner .jddc_tag dl dd ul li span {
	border-radius: 25px;
	background: #f2f2f2;
	padding: 12px 20px;
	display: inline-block;
	color: #111;
	font-weight: bold;
	font-size: 14px;
}
.jobs_detail_data_content .jddc_inner .jddc_tag dl dd ul li a:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
	text-decoration: none !important
}
.jobs_detail_data_content .jddc_inner .jddc_tag dl dd ul li.jddc_tag01 a span {
	color: #fe5151;
}
.jobs_detail_data_content .jddc_inner .jddc_tag dl dd ul li.jddc_tag02 a span {
	color: #fea151;
}
.jobs_detail_data_content .jddc_inner .jddc_tag dl dd ul li.jddc_tag03 a span {
	color: #3696f8;
}

.jobs_detail_data_content .jddc_inner .jddc_site {
	width: 490px;
	float: right;
	font-size: 14px;
	text-align: left;
}
.jobs_detail_data_content .jddc_inner .jddc_site dl dt {
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	margin: 0 0 0 20px;
	height: 32px;
	letter-spacing: 0.3em;
}
.jobs_detail_data_content .jddc_inner .jddc_site dl dd {
	border: 4px solid #ececec;
	padding: 24px 24px 14px;
	background: #ececec;
	border-radius: 35px;
}
.jobs_detail_data_content .jddc_inner .jddc_site dl dd ul li {
	margin: 0 0 10px;
	background: url(../img/jddc_site_arr.png) no-repeat 0 5px;
	padding: 0 0 0 15px;
}
.jobs_detail_data_content .jddc_inner .jddc_site dl dd ul li a {
	text-decoration: underline;
	line-height: 120%;
	padding: 0 15px 0 0;
}

a.link_blank {
	padding: 0 15px 0 0;
	background: url(../img/jddc_site_blank.png) no-repeat right;
}


.tag_modal {
	display: none;
}
.tag_modalbox {
	background: #fff;
	padding: 20px; background: #fff; border-radius: 8px;
}
.tag_modalbox dl dt {
	color: #262626;
	font-size: 16px;
	font-weight: bold;
	margin: 0 0 20px;
	height: auto;
	letter-spacing: 0em;
	text-align: center;
}
.tag_modalbox dl dt strong {
	font-size: 20px;
	display: block;
	margin: 0 0 10px;
	color: #111;
}
.tag_modalbox dl dt img {
	margin: -7px 10px 0 0;
	vertical-align: top;
}
.tag_modalbox dl dd {
	border: none;
	padding: 0;
	background: none;
	border-radius: 35px;
	margin: 0 0 2px;
	text-align: left;
}
.tag_modalbox dl dd a {
	border-radius: 5px;
	background: #efefef url(../img/tag_modal_link_arr.png) no-repeat 15px;
	padding: 15px 15px 15px 37px;
	display: block;
	color: #262626;
	font-weight: normal;
	font-size: 14px;
}
.tag_modalbox dl dd a:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
}
#jddc_tag01 span {
	color: #fe5151;
}
#jddc_tag02 span {
	color: #fa151;
}


.clfix:after,
#jobs_detailcontent:after {
    content:".";
    display: block;
    height:0px;
    clear:both;
    line-height:0;
    visibility:hidden;
}
.clfix,
#jobs_detailcontent {
    zoom:1;
}



#footer {
	margin-top: -22px;
	background: none;
}




/*
    Colorbox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow: hidden !important; -webkit-overflow-scrolling: touch;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
#cboxPrevious, #cboxNext { display: none !important;}
.cboxPhoto{float:left; margin:auto; border:0; display:block; max-width:none; -ms-interpolation-mode:bicubic;}
.cboxIframe{width:100%; height:100%; display:block; border:0;}
#colorbox, #cboxContent, #cboxLoadedContent{box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;}

/*
    User Style:
    Change the following styles to modify the appearance of Colorbox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay{background:#000;opacity: 0.5!important; filter: alpha(opacity = 50);}
#colorbox{outline:0;}
#cboxContent{
	margin-top:0px; overflow:visible;}
.cboxIframe{background:#fff;}
#cboxError{padding:50px; border:1px solid #ccc;}
#cboxLoadedContent{ padding:1px;}
#cboxLoadingGraphic{/*background:url(../img/loading.gif) no-repeat center center;*/}
#cboxLoadingOverlay{/*background:#000;*/}
#cboxTitle{position:absolute; top:-22px; left:0; color:#000;}
#cboxCurrent{position:absolute; top:-22px; right:205px; text-indent:-9999px;}
/* these elements are buttons, and may need to have additional styles reset to avoid unwanted base styles */
#cboxPrevious, #cboxNext, #cboxSlideshow {border:0; padding:0; margin:0; overflow:visible; text-indent:-9999px; width:20px; height:20px; position:absolute; top:-20px;}
/* #cboxClose {
	border:0;
	padding:0;
	margin:0;
	overflow:visible;
	text-indent:-9999px;
	width:30px; height:30px;
	position:absolute; top:-32px;
	right: 0;
	background:url(../img/close.png) no-repeat right 0;	
	pointer-events: none;
} */
#cboxClose{
	border: 0;
    padding: 0;
    margin: 0;
    overflow: visible;
    text-indent: -9999px;
    width: 30px;
    height: 30px;
    position: fixed;
    top: 100px;
    right: 150px;
    background: url(../img/close.png) no-repeat right 0;
	pointer-events: none;
	opacity: 0;
}	
/* avoid outlines on :active (mouseclick), but preserve outlines on :focus (tabbed navigating) */
#cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active {outline:0;}

#cboxPrevious{background-position:0px 0px; right:44px;}
#cboxPrevious:hover{background-position:0px -25px;}
#cboxNext{background-position:-25px 0px; right:22px;}
#cboxNext:hover{background-position:-25px -25px;}
.cboxSlideshow_on #cboxPrevious, .cboxSlideshow_off #cboxPrevious{right:66px;}
.cboxSlideshow_on #cboxSlideshow{background-position:-75px -25px; right:44px;}
.cboxSlideshow_on #cboxSlideshow:hover{background-position:-100px -25px;}
.cboxSlideshow_off #cboxSlideshow{background-position:-100px 0px; right:44px;}
.cboxSlideshow_off #cboxSlideshow:hover{background-position:-75px -25px;}

#cboxTitle {
	display: none !important;
}

.jdc_media_modal {
	display: none;
}

#jobs_detailcontent .jdc_img_modal_link,
#jobs_detailcontent .jdc_media_modal_link,
#jobs_detailcontent .jddc_tag_link a {
	visibility: hidden;
}

#info {
	clear: both;
	display: block;
	padding-top: 60px;
	padding-bottom: 30px;
}
.link_icon a{
	font-size: 15px;
	background: url(../img/icon_link.png) no-repeat 0 3px;
	padding: 0 0 0 15px;
}
sup{
	font-size: 0.6em;
	letter-spacinig: 0;
	padding-bottom: 0.6em;
}
#jobs_detailcontent .jdc_box.jdc_box_cimg .jdc_img_last{
	margin: 0 auto;
	width: auto;
}
.imgcap_last{
	margin-left: 5px;
    margin-bottom: 20px;
}
.youtube_center{
	margin: 0 auto;
	text-align: center;
	margin-top: 12px;
}
.youtube_center figcaption{
margin-top: 10px;
font-size: 14px;
margin-bottom: 30px;
}
#jobs_detailcontent .jdc_box .jdc_img {
    display: inline-block;
    vertical-align: top;
    margin: 0 5px;
    width: 400px;
    background: url(../img/loading.gif) no-repeat center center;
}
.w300{
	width: 300px !important;  
}
.w300 img{
	width: 100% !important;
}
.youtube_movie_list{
	display: inline-block;
}
.float_left{
	float: left;
}
.mr30{
	margin-right: 30px !important;
}
.mb50{
	margin-bottom: 50px;
}
.text_center{
	text-align: center !important;
}
.inline_block{
	display: inline-block;
}
.pt0{
	padding-top: 0px !important;
}
.pb0{
	padding-bottom: 0px;
}
.ml35{
	margin-left: 35px;
}
.mt30{
	margin-top: 30px ;
}
.mt50{
	margin-top: 50px ;
}
.pt30{
	padding-top: 30px !important;
}
.pt40{
	padding-top: 40px !important;
}
.pt50{
	padding-top: 50px !important;
}
.pt60{
	padding-top: 60px !important;
}
.w100{
	width: 100%;
}
.w995{
	margin-left: 6% !important;
}
.supplement{
	font-size: 80%;
	text-align: left !important;
    float: left;
}
.page72 .spw100 {
    margin-left: 6%;
}
.three_image{
	overflow: hidden;
}
.three_image .jdc_img{
	width: auto !important;
	margin: 0 auto !important;
	float: left;
	display: block;
}
